Subject: special char in template "Exception while rendering"
Description

�����If the template contains the char which is attached, then there is a not really helpful error

Exception while rendering
root:
Exceeding segment end token after position 4644 (20140621110207d3942a)

using 1.1

History
#1 - 2014-07-01 15:12 - Christian Müller
- Status changed from New to On Hold

Well, this is our Cache segment end token (ETX - Ascii 3), we cannot fix this. It is a control character and should never come up. How did it appear in
your template?

#2 - 2014-07-01 20:25 - Georg Ringer

i copied a template from the designer and it was in there. I don't plan to use this char.

maybe the templates should be checked before if this special char is in there and then a useful error could be shown.

#3 - 2014-07-01 20:25 - Georg Ringer

i copied a template from the designer and it was in there. I don't plan to use this char.

maybe the templates should be checked before if this special char is in there and then a useful error could be shown.

#4 - 2014-10-04 12:46 - Jonas Renggli

Moved to Jira: https://jira.typo3.org/browse/NEOS-538

#5 - 2014-10-04 13:42 - Bastian Waidelich
- Status changed from On Hold to Closed
